[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: an update to automake-1.11?



On Mon, 2009-07-06 at 21:13 -0400, Sam Varshavchik wrote:

> It just fits into your blind spot so nicely -- because you are firmly 
> convinced that there is never any downside, you completely ignore everytime 
> someone brings up an obvious one.

Have a look at http://live.gnome.org/CodeOfConduct

e.g. "assume people mean well" - IMHO, Orcan is just looking for
specific examples of things breaking in the past because he genuinely
wants to understand the issue. And there hasn't been specific examples
on this thread yet.

> Tell me what -- every time you choose to rebuild an upstream's configure -- 
> do you always notice which specific version of autoconf the upstream used 
> originally? Well, unless you always do so, it's very easy for something to 
> go "unnoticed" by you.

A counter point is how many upstream maintainers look at what version of
autoconf they're building tarballs with?

My guess is that these days very, very few do and it's not causing
problems - perhaps autoconf isn't so broken anymore?

(Bear in mind, I used to advocate what you're advocating, but it's
looking like the situation has changed)

Cheers,
Mark.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]